{
  "modals": {
    "changeParams": {
      "en": "Change Material & Color",
      "me": "Promijeni materijal i boju",
      "ru": "Изменить материал и цвет",
      "ua": "Змінити матеріал та колір"
    },
    "editStock": {
      "en": "Edit Stock Item",
      "me": "Uredi stavku skladišta",
      "ru": "Редактировать остаток",
      "ua": "Редагувати залишок"
    },
    "addStock": {
      "en": "Add Stock Item",
      "me": "Dodaj stavku na sklad",
      "ru": "Добавить на склад",
      "ua": "Додати на склад"
    },
    "createMaterial": {
      "en": "Create New Material",
      "me": "Novi materijal",
      "ru": "Добавить материал",
      "ua": "Додати матеріал"
    },
    "createPost": {
      "en": "Create New Post",
      "me": "Novi članak",
      "ru": "Новая запись",
      "ua": "Новий запис"
    },
    "createService": {
      "en": "Create New Service",
      "me": "Nova usluga",
      "ru": "Новая услуга",
      "ua": "Нова послуга"
    },
    "createUser": {
      "en": "Create New User",
      "me": "Novi korisnik",
      "ru": "Новый пользователь",
      "ua": "Новий користувач"
    },
    "editMaterial": {
      "en": "Edit Material",
      "me": "Uredi materijal",
      "ru": "Редактировать материал",
      "ua": "Редагувати матеріал"
    },
    "editPost": {
      "en": "Edit Blog Post",
      "me": "Uredi članak",
      "ru": "Редактировать запись",
      "ua": "Редагувати запис"
    },
    "editService": {
      "en": "Edit Service",
      "me": "Uredi uslugu",
      "ru": "Редактировать услугу",
      "ua": "Редагувати послугу"
    },
    "editUser": {
      "en": "Edit User",
      "me": "Uredi korisnika",
      "ru": "Редактировать пользователя",
      "ua": "Редагувати користувача"
    }
  }
}